RubyGems Navigation menu

updater 0.10.1

A job queue which is ORM Agnostic and has advanced Error Handling

Gemfile
          gem 'updater', '~> 0.10.1'
  
  
  
  
  
  
  

install
          gem install updater
  
  
  
  
  
  
  

Authors:

  • John F. Miller

Owners:

Total downloads 16,650

For this version 1,164

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.10.1 - March 21, 2011 (55 KB)
  2. 0.10.0 - March 6, 2011 (53.5 KB)
  3. 0.9.4 - February 14, 2011 (46 KB)
  4. 0.9.3.2 - August 26, 2010 (45 KB)
  5. 0.9.3.1 - August 26, 2010 (45 KB)
Show all versions (14 total)